<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>a6c2b689e60b408e96bf0d842da38fe9</id>
   <name>Oil Slick</name>
   <previewFile>a6c2b689e60b408e96bf0d842da38fe9_p.png</previewFile>
   <originalFile>a6c2b689e60b408e96bf0d842da38fe9_o.png</originalFile>
   <zipFile>a6c2b689e60b408e96bf0d842da38fe9_z.zip</zipFile>
   <grade>0</grade>
   <isNew>0</isNew>
</Resource>
